﻿body {
  /*background-color: #3498db;*/
  background-image: url("girlshopping.jpeg");
  font-family: Arial;
  color: white;
  text-align: center;
}

div h1 {
  max-width: 900px;
  font-weight: 450;
  font-size: 90px;
  text-align: center;
  margin: 200px auto;
}

input {
  text-align: center;
  max-width: 900px;
}

ul {
  list-style-type: none;
  max-width: 300px;
  margin: 45px auto;
}

li {
  min-height: 45px;
  text-align: left;
  background-color: white;
  color: #444;
  padding: 45px 45px;
  margin-bottom: 45px 45px;
}

li button {
  float: right;
  margin: 0px 9px;
}

.checked {
  text-decoration: line-through;
}
